Subject: Re: sys_errlist / errno trouble while building an application
From: "Andreas Eibach" <[email-masked]>
To: "Robert Collins" <[email-masked]>
Cc: <[email-masked]>
Date: Sun, 6 May 2001 10:54:29 +0200

----- Original Message -----
From: "Robert Collins" <[email-masked]>
To: "Andreas Eibach" <[email-masked]>; <[email-masked]>
Sent: Sunday, May 06, 2001 9:28 AM
Subject: Re: sys_errlist / errno trouble while building an application

> try searching for sys_errlist on the cygwin archives.
>
> this is a standard porting problem.
>
> Rob

OK I did this.

So the only way is to DIRECTLY alias sys_errlist to _sys_errlist in gcc
options (!) ?
Geez, that's really nasty. :P
But if this works, what the heck ... :-)

Thanks for your reply.

Andreas

P.S.
At first, I tried my luck on http://www.delorie.com/archives/ switched to
"cygwin" and weirdly, my sys_errlist was changed on-the-fly to "syserrlist"
(underscore "cleaned"). Bug?
The second alternative, 'Browse' wouldn't be of much use because I can only
go 4 days back and that's it.
OK I'm not a newbie, but the 'Search' link on Cygwin.com appears kinda
confusing for me. The most effective way way is to click on 'Mailing lists'
then on 'cygwin' and _then_ search the lists.

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple